AOZ Studio Beta - Bug #151

AMAL with $8000+1 doesnt not flip bob causes an Uncaught image_not_defined
02/07/2020 10:10 PM - Jason Wroe

Status: Resolved Start date: 02/07/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.5

Affected version: 0.9.4

Description

Doing this in AMAL

MVS$="A 1, ($8000+3,2) ($8000+17,2) ($8000+18,2) ($8000+19,2) ($8000+20,2) ($8000+21,2) ($8000+22,4) ($8000
+21,3) ($8000+20,3) ($8000+19,3) ($8000+18,3) ($8000+17,3); "

Throws "Uncaught image_not_defined" in the browser console.

Should flip the bob as explained on page (07.02.11) in the AMOS professional manual

History

#1 - 02/22/2020 05:52 AM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.5

Should be fixed, please test and validate.

#2 - 03/07/2020 02:56 PM - Baptiste Pillot
- Description updated

Could you please give me a complete but short example of code using this AMAL animation, so | could validate this ? Thanks.
